» Ubuntu » パッケージ

Error

two or more packages specified (guile-2.0-dev raring)